html, body{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 90%;
	color: #16377E;
	margin:0;
	padding:0;
	text-align:center;
	} 

h1{
	font-size: 30px;
	font-weight: bold;
	margin-top: 5px;
	padding-left: 10px;
	color: #FFFFFF;
	text-align: left;
	}

h2{
	font-size: 18px;
	font-weight: bold;
	padding-left: 10px;
	margin-top: 10px;
	margin-bottom: 4px;
	}
	
#pagewidth{
	width:1000px;
	text-align:left;
	margin-left:auto;
	margin-right:auto;
	margin-top: 10px;
	border: thin #16377E solid;
	background-color: #FFFFFF;
	} 
	
#header{
    background-image:url('images/impress_header_bg.jpg');
    background-repeat:repeat-x;
	float: left;
	display:inline;
	position: relative;
	width:1000px;
	}
	
#leftheader{
	background-image:url('images/impress_header_logo.jpg');
	float: left;
	display: inline;
	position: relative;
	width: 280px;
    height: 200px;
	}

#centre_header{
	background-image:url('images/impress_header_montage.jpg');
	float: left;
	display: inline;
	position: relative;
	width: 420px;
    height: 200px;
	}
    
#rightheader{
	background-image:url('images/impress_header_swirl.jpg');
    background-repeat:repeat;
	float: left;
	display: inline;
	position: relative;
	width: 300px;
	text-align: right;
    height: 200px;
    color: #fff;
    line-height: 25px;
    font-size: 8pt;
    font-weight: bold;
	}
    
  #top_navbar_spacer{
             height: 30px;
             width: 210px;
             background: #E51937;
             float: left;
 
  }
 
 #top_navbar{
             height: 30px;
             width: 790px;
             background: #002D56;
             float: left;
 
  }
  
 a.top_navbar_button {
	display: block;
	/*width: 100px;*/
	height: 25px;
	color: #fff;
	text-align: center;	
	text-decoration: none;	
	float: left;
	padding: 5px 15px 0px 15px;
    font-weight: bold;
	}

a.top_navbar_button:hover {
	background-color: #E51937; 
	color: #fff;
	text-decoration: underline;
	/*border-bottom: 4px White solid;*/
	}

#contents{
    background:url('images/contents_bg.jpg');
    background-repeat:repeat-y;
	float: left;
	/*display:inline;
	position: relative;*/
	width:1000px;
	}
	
#left_navbar{
	 width: 220px; float: left;
    /*float: left;
	display: inline;
	position: relative;
	width: 200px;
	font-size: 13px;
    background: yellow;*/
	}
    
a.left_navbar_button {
	display: block;
	width: 180px;
	height: 25px;
	color: #fff;
	text-align: left;	
	text-decoration: underline;	
	padding: 5px 15px 0px 15px;
    background: #002D56;
    font-weight: bold;
    
	}

a.left_navbar_button:hover {
	background: #E51937; 
	color: #fff;
	text-decoration: none;
	}    

    
#body_copy{
    width: 777px; float: left; font-size: 13px; 
	/*float: left;
	width: 700px;
	font-size: 13px;
    background-color: yellow;
    margin: 0px 0px 30px 250px;
    background: aqua; */
	}
    

		
table {
	border: thin #fff solid;
	padding: 0;
	background-color: #FFFFFF;
	border-collapse: collapse;
	}

th 	{
	border: thin #fff solid;
	padding: 5px;
	background-color: #16377E;
	vertical-align: top;
	font-style: italic;
	font-weight: bold;
	text-align: center;
	color: White;
	}
	
td 	{
	border: thin #fff solid;
	padding: 5px;
	background-color: #FFFFFF;
	vertical-align: top;
	}

#footer{
	width:1000px;
	text-align:left;
	margin-left:auto;
	margin-right:auto;
	background-color: transparent;
	}
	
#copyrightpanel{
	background-color: transparent;
	float: left;
	display:inline;
	position: relative;
	width:350px;
	margin-top: 1px;
	margin-bottom: 1px;
	padding-left: 15px;
	text-align: left;
	color: Silver;
	font-size: 10px;
	}
	
#authorpanel{
	background-color: transparent;
	float: right;
	display:inline;
	position: relative;
	width:400px;
	margin-top: 1px;
	margin-bottom: 1px;
	text-align: right;
	padding-right: 10px;
	color: Silver;
	font-size: 10px;
	}

.paraheads{
	font-size: 125%;
	font-weight: bold;
	margin-bottom: 0px;
	 }
	 
ul{ 
	margin-top: 1px; }
	
li{ 
	margin-top: 5px; }
	
.link{
	font-size: 100%;
	color: #16377E;
	text-decoration: none;
	}
	
a.link:hover {
	font-size: 100%;
	color: Red; 
	text-decoration: underline;
	}
	
a.authorpanel	{
	font-size: 10px;
	color: Silver;
	text-decoration: none; 
	}
	
a.authorpanel:hover {
	font-size: 10px;
	color: Silver;
	text-decoration: none;
	}
		
 /* *** Float containers fix:
 http://www.csscreator.com/attributes/containedfloat.php *** */ 
.clearfix:after {
 content: "."; 
 display: block; 
height: 0; 
 clear: both; 
 visibility: hidden;
 }
 
.clearfix{display: inline-block;}

/* Hides from IE-mac \*/
* html .clearfix{height: 1%;}
.clearfix{display: block;}
/* End hide from IE-mac */  

